body{
background:#0D3E51;
color:#C2C2C2;
font-family:Trebuchet,Arial,Helvetica,sans-serif;
margin-left:0;
margin-top:0;
}
td{
font-family:Trebuchet,Arial,Helvetica,sans-serif;
}
p{
font-size:10pt;
}
.description{
font:bold 10pt Trebuchet,Arial,Helvetica,sans-serif;
}
.date{
color:#FFFFFF;
}
.heading1{
color:#00BAFF;
}
.heading2{
color:#FF9C00;
}
.heading3{
color:#FFFFFF;
}
.sidebar{
background:#0D3E51;
}
.topbar{
background:#FF9C00;
}
.topnav{
background:#0B3342;
}

.txt1{
font:bold 12pt Trebuchet,Arial,Helvetica,sans-serif;
margin:0px;
padding:0px
}
.txt1 a{
color:#FFFFFF;
display:block;
text-decoration:none
}
.txt1 a:visited{
color:#FFFFFF;
text-decoration:none
}
.txt1 a:hover{
color:red;
list-style-type:disc;
text-decoration:none
}
.txt1 a:active{
text-decoration:none
}

.menuitem{
background:#0D3E51;
font: 9pt Arial, Helvetica, sans-serif;
margin:0px;
padding:0px
}
.menuitem a{
background:#0D3E51;
color:#C2C2C2;
display:block;
text-decoration:none
}
.menuitem a:visited{
color:#C2C2C2;
text-decoration:none
}
.menuitem a:hover{
color:#C2C2C2;
background: #156482;
list-style-type:disc;
text-decoration:none
}
.menuitem a:active{
background: #156482;
color:#C2C2C2;
text-decoration:none
}
.menuitem h1{
background: #156482;
border-bottom-color:#FFFFFF;
border-bottom-style:solid;
border-bottom-width:1px;
border-top-color:#FFFFFF;
border-top-style:solid;
border-top-width:1px;
color: #FF9C00;
font: bold 9pt Arial, Helvetica, sans-serif;
margin:0px;
padding:3px
}
.menuitem p{
background:#0D3E51;
border-bottom-color:#FFFFFF;
border-bottom-style:solid;
border-bottom-width:1px;
margin: 0px;
padding: 2px 3px 2px 5px;
font-weight:bold;
}

#left{
background:#0D3E51;
border:1px solid ci_color Id="MenuBorder";
left:10px;
position:absolute;
top:55px;
width:125px;
}

#left a{/* menu items */
color:ci_color Id="MenuLink";
display:block;
font:bold .9em Verdana,Geneva,Arial,Helvetica,sans-serif;
height:20px;
padding:0px 0px 0px 8px;
text-decoration:none;
vertical-align:middle;
}

#left a:hover{
background:ci_color Id="MenuALinkBg";
}
#footer{
font-size:9pt;
text-align:center;
}

table {border-collapse: collapse;}
tr {}
.head	{background-color: #156482; color: #FF9C00 }
.odd    {background-color: #12485C}
.even   {}
td {font-family:Trebuchet,Arial,Helvetica,sans-serif; font-size: 10pt; padding: 3px}
.tdr    {text-align: right; }
.tdl    {text-align: left; }
.tdc    {text-align: center; }
.tdri   {text-align: right ; font-style:italic; }
.tdli   {text-align: left  ; font-style:italic;  }
.tdci   {text-align: center; font-style:italic;}
.tdrb   {text-align: right ; font-weight:bold;}
.tdlb   {text-align: left  ; font-weight:bold;}
.tdcb   {text-align: center; font-weight:bold;}
.tdrib   {text-align: right;  font-style:italic; font-weight:bold;}
.tdlib   {text-align: left;   font-style:italic; font-weight:bold;}
.tdcib   {text-align: center; font-style:italic; font-weight:bold;}
.tdlub  {text-align: left;   font-style:italic; font-weight:bold; text-decoration: underline;}
